PHP Manual
Prev |  | Next

# HaruDoc::setOpenAction

(no version information, might be only in CVS)

HaruDoc::setOpenAction -- Define which page is shown when the document is opened

## Description

bool HaruDoc::setOpenAction ( object destination )

Defines wich page should be shown when the document is opened.

## Parameters

`destination`

  A valid HaruDestination instance.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

Prev | Home | Next
HaruDoc::setInfoDateAttr | Up | HaruDoc::setPageLayout